<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet type="text/xsl" href="_tableInfo.xsl"?>
<MammonthCoder var="1.0">
<Table No="2" Name="Categories" Remark="类别"><Column No="1" Name="CategoryID" InPrimaryKey="√" Identity="√" Datatype="int" Length="10" AllowNulls="" DefaultValue="" Remark="类别ID"/>
<Column No="2" Name="categoryName" InPrimaryKey="" Identity="" Datatype="nvarchar" Length="15" AllowNulls="" DefaultValue="" Remark="类别名称"/>
<Column No="3" Name="description" InPrimaryKey="" Identity="" Datatype="ntext" Length="1073741823" AllowNulls="√" DefaultValue="" Remark="说明"/>
<Column No="4" Name="Picture" InPrimaryKey="" Identity="" Datatype="image" Length="2147483647" AllowNulls="√" DefaultValue="" Remark="图片"/>
</Table>
</MammonthCoder>
